_type: export
__export_format: 4
__export_date: 2023-07-21T07:32:35.270Z
__export_source: insomnia.desktop.app:v2023.4.0
resources:
  - _id: req_3dc8775a5df04fb895e533044ba4e79a
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689924337873
    created: 1660898768215
    url: "{{ _.BASE_URL }}/template"
    name: Add template
    description: ""
    method: POST
    body:
      mimeType: multipart/form-data
      params:
        - id: pair_26c3027810d74de8bfb664fadd91aa85
          name: template
          value: ""
          description: ""
          type: file
    parameters: []
    headers:
      - id: pair_5427e1decd874942ac6e01ddc88a5238
        name: Content-Type
        value: multipart/form-data
      - description: ""
        id: pair_d6d8df1798d446e1b8fb7e37b4d5fbe1
        name: Authorization
        value: "{{ _.API_KEY }}"
      - name: carbone-version
        value: "{{ _.API_VERSION }}"
        description: ""
        id: pair_118711b8c9ef4bf4a8691ef2bdd11678
        disabled: false
      - id: pair_d6889514eb424845868f54985a91bdd6
        name: carbone-template-delete-after
        value: "4000"
        description: ""
        disabled: true
    authentication: {}
    metaSortKey: -1590134942650
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    parentId: null
    modified: 1689924446221
    created: 1689924446221
    name: Carbone Cloud API
    description: ""
    scope: collection
    _type: workspace
  - _id: req_fbe2d85be29e40dfbec22cd157fe0621
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689924304442
    created: 1660898768212
    url: "{{ _.BASE_URL }}/render/{{ _.TEMPLATE_ID }}"
    name: Render Template
    description: ""
    method: POST
    body:
      mimeType: application/json
      text: |
        {
          "data"         : {
        		"id": 20,
        		"name": "John",
        		"lastname": "Cena"
        	},
          "convertTo"    : "pdf",          
          "timezone"     : "Europe/Paris",
          "lang"         : "en",
          "complement"   : {},
          "variableStr"  : "",
          "reportName"   : "document",
          "enum"         : {},
          "translations" : {},
          "currencySource" : "EUR",
          "currencyTarget" : "USD",
          "currencyRates"  : {
            "EUR" : 1,
            "USD" : 1.1403
          },
          "hardRefresh": false
        }
    parameters: []
    headers:
      - description: ""
        id: pair_5605cc5753f24bb482a926b211a1411c
        name: Authorization
        value: "{{ _.API_KEY }}"
        disabled: false
      - id: pair_75389a52bb174be6bc96b0467f8d101b
        name: Content-Type
        value: application/json
        disabled: false
      - description: ""
        id: pair_212bf57f386346a6bd6c4c880fba9d76
        name: carbone-version
        value: "{{ _.API_VERSION }}"
        disabled: false
      - id: pair_432824b0b2bb4b7ab902137e461198bf
        name: carbone-webhook-url
        value: ""
        description: ""
        disabled: true
    authentication: {}
    metaSortKey: -1589984865833
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: req_1e3c90cc13ce44958c27b43a44a7e89c
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689924676962
    created: 1660898768214
    url: "{{ _.BASE_URL }}/render/{{ _.RENDER_ID }}"
    name: Get Report
    description: ""
    method: GET
    body: {}
    parameters: []
    headers:
      - name: carbone-version
        value: "{{ _.API_VERSION }}"
        description: ""
        id: pair_a6075ed87ff64d2d8b3c5285ad24360b
        disabled: false
      - id: pair_045674a3220a4a688d2b6427855e12a3
        name: Authorization
        value: "{{ _.API_KEY }}"
        description: ""
    authentication: {}
    metaSortKey: -1589984865783
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: req_e0a0878f62fc4ff487ed2f9e9af5fad1
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689923688031
    created: 1660898768219
    url: "{{ _.BASE_URL }}/template/{{ _.TEMPLATE_ID }}"
    name: Delete template
    description: ""
    method: DELETE
    body: {}
    parameters: []
    headers:
      - id: pair_99dedd7ca45e4c518d9d272d2220ece4
        name: Authorization
        value: "{{ _.API_KEY }}"
        description: ""
      - id: pair_da4f5aee5d95426d9f151c489f124320
        name: carbone-version
        value: "{{ _.API_VERSION }}"
        description: ""
        disabled: false
    authentication: {}
    metaSortKey: -1589984865733
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: req_821f3b945d4c41e59592b98da7b00e0c
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689923644002
    created: 1660898768218
    url: "{{ _.BASE_URL }}/template/{{ _.TEMPLATE_ID }}"
    name: Get Template
    description: ""
    method: GET
    body: {}
    parameters: []
    headers:
      - description: ""
        id: pair_8d3b54a8936f49bda01be68af7afa712
        name: Authorization
        value: "{{ _.API_KEY }}"
      - id: pair_f3684a1a4aaa4e119d27fbdd592fbdf9
        name: carbone-version
        value: "{{ _.API_VERSION }}"
        description: ""
    authentication: {}
    metaSortKey: -1589984865683
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: req_ec2e63cb2fa44fb98ca4bdab1ad792f4
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1689924127988
    created: 1660898768217
    url: "{{ BASE_URL  }}/status"
    name: status
    description: ""
    method: GET
    body: {}
    parameters: []
    headers:
      - id: pair_f4ed4c433a72478c891f918829d2c71e
        name: carbone-version
        value: "{{ _.API_VERSION }}"
        description: ""
      - id: pair_10261af909e943bebdedfd4aee043f5a
        name: Authorization
        value: "{{ _.API_KEY }}"
        description: ""
    authentication: {}
    metaSortKey: -1589984865633
    isPrivate: false
    settingStoreCookies: true
    settingSendCookies: true
    settingDisableRenderRequestBody: false
    settingEncodeUrl: true
    settingRebuildPath: true
    settingFollowRedirects: global
    _type: request
  - _id: env_6e5d4f48847d43d88ccc88831e023df6
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1660898831448
    created: 1660898768201
    name: Base Environment
    data:
      BASE_URL: https://api.carbone.io
    dataPropertyOrder:
      "&":
        - BASE_URL
    color: null
    isPrivate: false
    metaSortKey: 1589984778359
    _type: environment
  - _id: jar_3bc023d410a2408182b289f7247f3583
    parentId: wrk_0168ddbae93a4a7abaceb9d11a788eb8
    modified: 1660898768210
    created: 1660898768210
    name: Default Jar
    cookies: []
    _type: cookie_jar
  - _id: env_99ce4bba5b9e4ce2b3f9c702bc713ddb
    parentId: env_6e5d4f48847d43d88ccc88831e023df6
    modified: 1689924666407
    created: 1660898768203
    name: Production
    data:
      BASE_URL: https://api.carbone.io
      API_VERSION: 4
      API_KEY: ""
      TEMPLATE_ID: ""
      RENDER_ID: ""
    dataPropertyOrder:
      "&":
        - BASE_URL
        - API_VERSION
        - API_KEY
        - TEMPLATE_ID
        - RENDER_ID
    color: "#cb3a35"
    isPrivate: false
    metaSortKey: 2
    _type: environment
  - _id: env_201db3875a0341c89d57c8f24b11a755
    parentId: env_6e5d4f48847d43d88ccc88831e023df6
    modified: 1689924669689
    created: 1660898894165
    name: Test
    data:
      BASE_URL: https://api.carbone.io
      API_VERSION: 4
      API_KEY: ""
      TEMPLATE_ID: ""
      RENDER_ID: ""
    dataPropertyOrder:
      "&":
        - BASE_URL
        - API_VERSION
        - API_KEY
        - TEMPLATE_ID
        - RENDER_ID
    color: "#00bfff"
    isPrivate: false
    metaSortKey: 1660898894165
    _type: environment
